Java SE 6 update required message when launching Finale or PrintMusic

Finale requires the 32-bit version of the Java 6 Runtime library in order to run successfully. Some users may encounter a warning that the Java 6 Runtime must be installed when launching notation programs for the first time on Mac OSX 10.10 (Yosemite) and later.

 

After clicking Install Java 6 SE is automatically downloaded to your computer (Finale is not compatible with the latest version of Java, but both can be installed at the same time). If Java 6 is not automatically downloaded, users can download Java 6 here.